.whole-graph {
    box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
    border-radius: 15px;
    margin-right: 3%;
    margin-top: 25px;
    margin-bottom: 55px;
    background-color: rgb(255, 255, 255);
    height: 320px;

}

.templateGraf {
    border-radius: 15px;
    background-color: rgb(255, 255, 255);
    height: 300px;
    width: 100px;
}

.btn-download {
    margin-top: 7px;
    margin-right: 20px;
    float: right;
    border-radius: 10px;
}

.graph-title {
    margin-left: 5px;
    float: left;
    font-size: 25px;
    font-family: "Segoe UI";
}

.graph-title-name {
    margin-left: 5px;
    float: left;
    font-size: 20px;
    font-family: "Segoe UI";
    color: rgb(153, 153, 153);
    margin-top: 5px;
}

.graph {
    background-color: white;
}

.Left-column {
    background-color: #47474d;
}

.angryjoe-img {
    width: 20%;
    height: 20%;
    text-align: center;
}

.angryjoe {
    text-align: center;
    margin-top: 5%;
}

.logo {
    float: left;
    width: 200px;
    height: 64px;
    margin: 0px 0px 10px 0px;
    background: #2c798c;
    font-size: 20px;
}

.servers {
    float: left;
    text-align: center;
    width: 190px;
    height: 40px;
    margin: 0px 10px 10px 5px;
    background-color: rgb(54, 57, 65);
    border: 1px solid;
    border-color: white;
    color: white;
    font-size: 20px;
}


.site-layout .site-layout-background {
    background: #fff;
}

[data-theme="dark"] .site-layout .site-layout-background {
    background: #141414;
}

.templateGraf {
    box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px;
    box-shadow: rgba(0, 0, 0, 0.23) 0px 3px 6px;
    width: 50%;
}

.template {
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
    box-shadow: rgb(51, 51, 51) 0px 0px 0px 3px;
}

.dashboard-container-child {
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.statusDotOk {
    height: 12px;
    width: 12px;
    margin-bottom: 0%;
    margin-left: 10px;
    background-color: rgb(39, 129, 39);
    border-radius: 50%;
    display: inline-block;
}

.statusDotWarning {
    height: 12px;
    width: 12px;
    margin-bottom: 0%;
    margin-left: 10px;
    background-color: orange;
    border-radius: 50%;
    display: inline-block;
}

.statusDotCritical {
    height: 12px;
    width: 12px;
    margin-bottom: 0%;
    margin-left: 10px;
    background-color: rgb(187, 3, 3);
    border-radius: 50%;
    display: inline-block;
}

.but-menu {
    height: 25px;
    width: 100px;
    border-radius: 10px;
    background-color: #363941;
    border: 1px solid;
    border-color: white;
    margin-top: 3px;
    text-align: center;
    color: white;
    padding-bottom: 35px;
    right: 10px;
}


.servers {
    border-radius: 10px;
}


.dashboard-description {
    height: 30px;
    border: 1px solid;
    text-align: center;
}

.dashboard-status {
    font-size: 18px;
    text-align: right;
    margin-top: -33px;
}


.dashboard-card-name {
    color: rgb(161, 159, 159);


}

.dashboard-card-ip {
    margin-top: -18px;
    /* padding-right: 10px; */
    font-size: 22px;
}


.dash-card {
    padding-bottom: 10px;
}

.dashboard-title {
    border: 1px solid;
}

.dashboard-values {
    /* border: 1px solid; */
    margin-top: 10px;
}


.whole-content {
    margin-left: 10px;
    height: 50%;
}

.header {
    width: 100%;
    background-color: rgb(54, 57, 65);
}


.ant-menu-item .ant-menu-item-active .ant-menu-item-selected .ant-menu-item-only-child {
    background: pink;
}

.ant-menu.ant-menu-dark, .ant-menu-dark .ant-menu-sub, .ant-menu.ant-menu-dark .ant-menu-sub {
    color: rgba(255, 255, 255, 0.65);
    background: rgb(54, 57, 65);
}

.ant-menu-dark.ant-menu-dark:not(.ant-menu-horizontal) .ant-menu-item-selected {
    background-color: #536f98;

}

.ant-menu.ant-menu-dark .ant-menu-item-selected, .ant-menu-submenu-popup.ant-menu-dark .ant-menu-item-selected {
    background-color: #737373;
    border-radius: 10px;
}

.ant-menu-dark.ant-menu-horizontal > .ant-menu-item:hover {
    background: #536f98;
    border-radius: 10px;
}

.ant-menu-dark.ant-menu-vertical > .ant-menu-item:hover {
    background: rgb(92, 92, 0);
}

.headerr {
    text-align: right;
    width: 1000px;
    color: pink;
    font-size: 15px;
}

.ant-input {
    text-align: left;
}

.input {
    text-align: left;
}

.ant-layout-sider-children {
    height: 100%;
    margin-top: -0.1px;
    padding-top: 0.1px;
    background-color: #363941;
}

.ant-card-bordered {
    width: 450px;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
    border-radius: 15px;
    margin-left: 50px;
    margin-top: 40px;
    margin-bottom: 10px;
    background-color: rgb(255, 255, 255);
}

.dashboard-container {
    background-color: white;
}

.dashboard-topInfo {
    background-color: rgb(44 121 140);
    height: 100px;
    width: 60%;
    border-bottom-left-radius: 10px;
    position: absolute;
    right: 0px;
}

.dashboard-topInfo-item {
    color: black;
    width: 29%;
    height: 90%;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-right: 20px;
    border: .1px solid;
    border-radius: 5px;
    border-color: #b1baa9;
    float: right;
}

.dashboard-topInfo-btn {
    color: black;
    height: 90%;
    margin-top: 5px;
    margin-bottom: 5px;
    border: .1px solid;
    border-radius: 5px;
    border-color: #b1baa9;
    float: left;
    text-size-adjust: 80%;
}

.ant-dropdown {
    box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 4px, rgba(0, 0, 0, 0.3) 0px 7px 13px -3px, rgba(0, 0, 0, 0.2) 0px -3px 0px inset;
}

.clock {
    font-size: 1.5vw;
    text-align: center;
    color: #b1baa9;
}

.ant-input-number {
    width: 100px;
}

.ant-input-number-input {
    width: 50px;
}


.ant-input-number-group-wrapper {
    float: left;
}

.css-sghohy-MuiButtonBase-root-MuiButton-root {
    height: 50px;
    width: 100px;
}

.css-1sszw6i-MuiButtonBase-root-MuiButton-root {
    height: 50px;
    width: 100px;
}

.settings-form-whole {
    padding-top: 10px;
    padding-right: 70%;

}

.settings-remove-whole {
    margin-top: 100px;
}

.settings-remove-item {
    margin-top: 20px;
    font-size: 15px;
}


.ant-form .ant-form-horizontal {
    color: pink;
    height: 10px;
}

.ant-space-align-center {
    width: 100%;
}

.current-pick {
    margin-left: 10px;
    margin-top: 15px;
    display: inline-block;
    font-size: 15px;
    text-align: left;
}

.current-spacing {
    margin-top: 1%;
    margin-right: 3%;
    float: right;
    right: 5px;
    height: 50px;

}

.current-spacing-name {
    padding-top: 5px;
    padding-right: 5px;
    font-size: 15px;
    float: left;
    margin-left: 10px;;

}

.informative {
    margin-right: 3%;
    margin-top: 1.5%;
    text-align: right;
}

.ant-form-item-control-input-content {
    color: white;
}

.ant-picker-range {
    margin-top: 4%;
    margin-left: 7%;


}

